﻿/*
    Gelieferten Header und Footer übernommen und leicht angepasst:
    "body.phone" durch "media query < 635px" ausgewechselt (2x für Header und Footer)
    "header" Selektoren um ".mobileHeader" erweitert
    "footer" Selektoren um ".mobileFooter" erweitert
*/

header li {
    list-style:none
}

header #menuButton {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
}

header #menuButton *{
    -webkit-tap-highlight-color: rgba(0,0,0,0.5);
}

header .paypal-logo {
    background-image: url("/cms/images/paypal_logo.png");
    background-size: 78px 20px;
    background-repeat: no-repeat;
    background-position: center 60%;
}

header .menuItem {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAA0CAYAAACglemUAAAAAXNSR0IArs4c6QAAAGFJREFUGNPVjUEKwCAMBDcxiv9/qB9Qsz2k2FILPTenYWYh0lpjrRU65wSAABGBjjEu2BOAx0ZEoL33z/H+axl3D+PuYXDeL0E1WFNKIAk1szBmFibn/EillJdE8pbWeNscrD1SQ0UATkMAAAAASUVORK5CYII=");
}

.white-right-angle {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAOCAYAAAD9lDaoAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAN1wAADdcBQiibeAAAAIBJREFUKM+NkUEOgkAQBLv3qf7AL+jFGJQYg0AIT/TuQVJeJMIsBPsyM0lt706vJAlogf7bKxPQ8NMimCQNk3kH1LZzR+DBXPXMcWwWwPu/4C1eOdYqgOeU76t3mF/RpQsuhy3gGN8TgdNWRmVMPUl6Ts5cbe8B2c4SL4DL2gd/AHJM5bULzgG/AAAAAElFTkSuQmCC");
}

.white-left-angle {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAOCAYAAAD9lDaoAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAN1wAADdcBQiibeAAAAIBJREFUKM+NkUEOgkAQBLv3qf7AL+jFGJQYg0AIT/TuQVJeJMIsBPsyM0lt706vJAlogf7bKxPQ8NMimCQNk3kH1LZzR+DBXPXMcWwWwPu/4C1eOdYqgOeU76t3mF/RpQsuhy3gGN8TgdNWRmVMPUl6Ts5cbe8B2c4SL4DL2gd/AHJM5bULzgG/AAAAAElFTkSuQmCC");
}

header.mobileHeader {
    width: 100%;
    height: 45px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    box-shadow: 1px 0 0 1px #c7c6c7;
    border-bottom: 2px solid #fff;
    margin-right: 65px;
    background-color: whitesmoke;
}

header.mobileHeader .headerWrapper {
    margin: 0 auto;
}

header.mobileHeader .paypal-logo {
    float: left;
    width: 78px;
    height: 45px;
    margin-left: 10px;
}

header.mobileHeader #menuButton {
    float: left;
}

header.mobileHeader #menuWrapper {
    list-style: none;
    margin: 10px 0 0 35px;
}

header.mobileHeader #menuWrapper li {
    float: left;
    background-repeat: no-repeat;
    height: 26px;
    line-height: 26px;
    padding: 0 15px;
}

header.mobileHeader #menuWrapper li a {
    color: #666;
    font-weight: bold;
    text-decoration: none;
}

header.mobileHeader #signUp {
    display: block;
    height: 35px;
    padding: 0 25px;
    color: #fff;
    text-shadow: 0 -1px 0 #00629c;
    background-color: #0079c1;
    background-image: linear-gradient(to bottom, #009ffc, #0079c1);
    background: -webkit-linear-gradient(#009ffc, #0079c1);
    border: 1px solid #004d7a;
    border-top-color: #0077be;
    border-left-color: #00588b;
    border-radius: 5px;
    box-shadow: inset 0 1px 0 0 #4dbeff;
    cursor: pointer;
    font-size: 1rem;
    font-weight: bold;
    font-size: 11px;
    height: 27px;
    margin: 9px 10px 0 0;
    float: right;
    padding-left: 9px;
    padding-right: 9px;
}

header.mobileHeader #signUp:active {
    background: #007bc1;
}

@media screen and (max-width: 620px) {
    header.mobileHeader #menuButton {
        display: inline-block;
        width: 65px;
        height: 45px;
        float: right;
        cursor: pointer;
        background-color: whitesmoke;
        -webkit-transition: background-color .06s ease-out;
    }

    header.mobileHeader #menuButton .button-icon {
        background-color: #0079c1;
        width: 18px;
        height: 10px;
        padding-top: 3px;
        margin: 16px auto 0;
    }

    header.mobileHeader #menuButton .button-icon div {
        background-color: whitesmoke;
        height: 2px;
        margin-top: 3px;
    }

    header.mobileHeader #menuButton .button-icon div:first-child {
        margin-top: 0;
    }

    header.mobileHeader #menuButton.active {
        background-color: #0079c1;
    }

    header.mobileHeader #menuButton.active .button-icon {
        background-color: whitesmoke;
    }

    header.mobileHeader #menuButton.active .button-icon div {
        background-color: #0079c1;
    }

    header.mobileHeader #menuButton.active #menuWrapper {
        height: 148px;
    }

    header.mobileHeader #menuWrapper {
        position: absolute;
        top: 45px;
        left: 0;
        right: 0;
        background-color: #0079c1;
        list-style: none;
        overflow: hidden;
        height: 0;
        transition: height .1s ease-out;
        -webkit-transition: height .1s ease-out;
        margin: 0;
    }

    header.mobileHeader #menuWrapper .menuItem {
        height: 38px;
        margin: 6px 13px 0;
        background-image: none;
        float: none;
        padding: 0;
    }

    header.mobileHeader #menuWrapper .menuItem:first-child {
        margin-top: 11px;
    }

    header.mobileHeader #menuWrapper .menuItem a {
        display: block;
        background-color: white;
        text-decoration: none;
        height: 38px;
        line-height: 38px;
        color: #0079c1;
        font-weight: bold;
        font-size: 1.2rem;
        padding: 0 11px;
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAaCAYAAABRqrc5AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCN0VEMEFGMDlFQTcxMUUyQUQxNENCQUQ1OTEwNjE5QiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCN0VEMEFGMTlFQTcxMUUyQUQxNENCQUQ1OTEwNjE5QiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI3RUQwQUVFOUVBNzExRTJBRDE0Q0JBRDU5MTA2MTlCIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkI3RUQwQUVGOUVBNzExRTJBRDE0Q0JBRDU5MTA2MTlCIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+3nrGrwAAAWNJREFUeNqMlLlKBEEQhnvbA3YDfZQNDDRxI5MFBSPBAzFQWPBAXBQvRFBcRMULRA3EYFk8MBANjAQD30YwM9P1L6mGtpmurh8+hqF7vpmu6eqcWXkzXqbANOgDH0aR5k7JWO+eHr4ARfACOo0yTlIFpyDH910s6tBK1sC+J3DpAc+goJEUhfFe8AjyKckwuBfmUJEfQLsk+VaIyuAWtEmFdaI7QTQI6qAlJnGikYRoCFyFIhtM0ojGwbn/N23GJI1oEhw7kY1M0ohmwZ75M/3vnTC09gbXIpYtm9iM9EXv2t6JZQ4cCeM1dPGGJFnwi5cR6rdV6UuWwIHwgkOwKC1nGewKghM+OqI1Wad1CoIzME8HWkyySb9LEFyCmVBAaeXrNh9OsVC/VLIETlLjOsRyzQd4U9on3YKgzn3yk9ps/eA1Y+wGTPCuTe7YLzAQiOiUG9MI/MI60RP4BKNaAeVXgAEARuZIHvdjqgEAAAAASUVORK5CYII=");
        background-size: 8px 13px;
        background-position: 96% center;
        background-repeat: no-repeat;
    }

    header.mobileHeader #signUp {
        display: none;
    }
}


@media screen and (max-width: 810px) {

    header.mobileHeader #menuButton {
        display: inline-block;
        width: 65px;
        height: 45px;
        float: right;
        cursor: pointer;
        background-color: whitesmoke;
        -webkit-transition: background-color .06s ease-out;
    }

    header.mobileHeader #menuButton .button-icon {
        background-color: #0079c1;
        width: 18px;
        height: 10px;
        padding-top: 3px;
        margin: 16px auto 0;
    }

    header.mobileHeader #menuButton .button-icon div {
        background-color: whitesmoke;
        height: 2px;
        margin-top: 3px;
    }

    header.mobileHeader #menuButton .button-icon div:first-child {
        margin-top: 0;
    }

    header.mobileHeader #menuButton.active {
        background-color: #0079c1;
    }

    header.mobileHeader #menuButton.active .button-icon {
        background-color: whitesmoke;
    }

    header.mobileHeader #menuButton.active .button-icon div {
        background-color: #0079c1;
    }

    header.mobileHeader #menuButton.active #menuWrapper {
        height: 148px;
    }

    header.mobileHeader #menuWrapper {
        position: absolute;
        top: 45px;
        left: 0;
        right: 0;
        background-color: #0079c1;
        list-style: none;
        overflow: hidden;
        height: 0;
        transition: height .1s ease-out;
        -webkit-transition: height .1s ease-out;
        margin: 0;
    }

    header.mobileHeader #menuWrapper .menuItem {
        height: 38px;
        margin: 6px 13px 0;
        background-image: none;
        float: none;
        padding: 0;
    }

    header.mobileHeader #menuWrapper .menuItem:first-child {
        margin-top: 11px;
    }

    header.mobileHeader #menuWrapper .menuItem a {
        display: block;
        background-color: white;
        text-decoration: none;
        height: 38px;
        line-height: 38px;
        color: #0079c1;
        font-weight: bold;
        font-size: 1.2rem;
        padding: 0 11px;
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAaCAYAAABRqrc5AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCN0VEMEFGMDlFQTcxMUUyQUQxNENCQUQ1OTEwNjE5QiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCN0VEMEFGMTlFQTcxMUUyQUQxNENCQUQ1OTEwNjE5QiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI3RUQwQUVFOUVBNzExRTJBRDE0Q0JBRDU5MTA2MTlCIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkI3RUQwQUVGOUVBNzExRTJBRDE0Q0JBRDU5MTA2MTlCIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+3nrGrwAAAWNJREFUeNqMlLlKBEEQhnvbA3YDfZQNDDRxI5MFBSPBAzFQWPBAXBQvRFBcRMULRA3EYFk8MBANjAQD30YwM9P1L6mGtpmurh8+hqF7vpmu6eqcWXkzXqbANOgDH0aR5k7JWO+eHr4ARfACOo0yTlIFpyDH910s6tBK1sC+J3DpAc+goJEUhfFe8AjyKckwuBfmUJEfQLsk+VaIyuAWtEmFdaI7QTQI6qAlJnGikYRoCFyFIhtM0ojGwbn/N23GJI1oEhw7kY1M0ohmwZ75M/3vnTC09gbXIpYtm9iM9EXv2t6JZQ4cCeM1dPGGJFnwi5cR6rdV6UuWwIHwgkOwKC1nGewKghM+OqI1Wad1CoIzME8HWkyySb9LEFyCmVBAaeXrNh9OsVC/VLIETlLjOsRyzQd4U9on3YKgzn3yk9ps/eA1Y+wGTPCuTe7YLzAQiOiUG9MI/MI60RP4BKNaAeVXgAEARuZIHvdjqgEAAAAASUVORK5CYII=");
        background-size: 8px 13px;
        background-position: 96% center;
        background-repeat: no-repeat;
    }

    header.mobileHeader #signUp {
        display: none;
    }

    header.mobileHeader .paypal-logo {
        margin-left: 10px;
    }
}




footer.mobileFooter {
    clear: left;
    padding: .85em;
    background-color: #fff;
    border-left: 1px solid #dadada;
    border-right: 1px solid #dadada;
}

footer.mobileFooter > ul {
    list-style: none;
    text-align: center;
    margin: 0 0 .1em;
}

footer.mobileFooter > ul li {
    display: inline;
}

footer.mobileFooter > ul li:before {
    content: "|";
    margin-right: 5px;
    margin-left: 3px;
    font-size: .9em;
    color: #706f73;
    font-weight: bold;
}

footer.mobileFooter > ul li:first-child:before {
    content: "";
    margin-left: 0;
}

footer.mobileFooter > ul li a {
    color: #706f73;
    font-size: .8em;
    font-weight: bold;
    text-decoration: none;
}

.detailedOfferBox .contentHolder {
    font-family: sans-serif-light,"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;
}


@media screen and (max-width: 635px) {
 
    footer.mobileFooter {
        border-left: 0;
        border-right: 0;
    }

}

@media screen and (min-width: 635px) and (max-width: 1099px) {
    .detailedOfferBox .gotoShop2 {
        display:none !important;
    }
    
}

@media screen and (min-width: 1099px) {
    .detailedOfferBox .gotoShop {
        display:none !important;
    }

    .detailedOfferBox .gotoShop2 {
         display:inline;
    }

    .detailedOfferBox .terms {
        padding-bottom:20px;
    }

    .detailedOfferBox .description {
        font-size: 22px;
        font-weight: 300;
    }
    
}


/*
    Gezielt Styles aus der riesigen "paypal.css" überschreiben.    
    Stehen im Konflikt zu den Mobile Styles.
*/

ul li, ul ul, ol ul {
    padding-left: 0;
    margin-bottom:0;
    margin-left:0;
}

/*
    Gezieles überschreiben einiger Styles von oben (z.B. für neuen Navi Punkt)
*/
header.mobileHeader #menuButton.active #menuWrapper {
    height:auto!important;
    padding-bottom:11px;
}


/*
    Gezieltes überschreiben der Styles damit Design einheitlich mit Desktop Version bleibt.
*/

header.mobileHeader {
    border: 0 none;
}

footer.mobileFooter {
    background: url("https://www.paypalobjects.com/webstatic/i/ex_ce2/scr/scr_gray-bkgd.png") repeat scroll 0 0 #6E6D71;
}

footer.mobileFooter a {
    color: #FFF !important;
}

footer.mobileFooter > ul li:before {
    color: #FFF;
}

header.mobileHeader #signUp {
    height:auto;
    padding-top:.5em;
    padding-bottom:.5em;
    text-decoration:none;
}


/*
    Zusätzliche Footer Navi welche nicht im gelieferten Dummy enthalten war.
*/

#content,
#main,
#page {
    background: none!important;
}

.mobileFooterNavi {
    clear:both;
    margin:2em 0 2px;
    display:none!important;
}

.mobileFooterNavi a {
    display: block;
    height: 38px;   
    padding: 0 11px;
    background-color: #717074;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAaCAYAAABRqrc5AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6ODFGRTE4NDgxNjM2MTFFMzhFQTZBQzZCNDkxRjYwMEIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6ODFGRTE4NDkxNjM2MTFFMzhFQTZBQzZCNDkxRjYwMEIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo4MUZFMTg0NjE2MzYxMUUzOEVBNkFDNkI0OTFGNjAwQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo4MUZFMTg0NzE2MzYxMUUzOEVBNkFDNkI0OTFGNjAwQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pt3YcHUAAAETSURBVHjalNQxagJBFMbx5wYFt0ga7+EJPEgOkCpgEUGEWASRWEQCCilEJIiF7DYhBNIlRUBsLLxJDhDi+C3rwjDMzvd88C9W5MfOzs6KMUasbtAeNZzfg9kXt+hg8tmhq3ORjgUUs0WXWuTelM8PihkSiUhTyqeF3lFdQgPpAqUmPJ+oxp6JBnpDVbY7GZQQKDn9rxTRQksX8q1RA81RJYRooWkBhfZfA40ZooUGkYTnH22EDbmTtudM2fPIlnNHlvHEdqdLgGf2nvQIMLHfER/SJ8CLC7jIAwFmPsBGhgRYlAEFMiLAK4rY5/E7AKx8R9+HZN/QLw+w1gD2M3GhVAtk5Uc5nxh9oF90jf5EOUcBBgC8Cz1RcRWWFwAAAABJRU5ErkJggg==');
    background-position: 96% center;
    background-repeat: no-repeat;
    background-size: 8px 13px;

    color: #fff;
    font-size: 1rem;
    font-weight: bold;
    line-height: 38px;
    text-decoration: none;
    text-shadow:none!important;
}

@media screen and (max-width: 635px) {
    
    .mobileFooterNavi {
        display: block!important;
    }

	.mobileFooterNavi a {
		 margin-bottom:2px;
	}

}